.side-panel-image {
	width:100%;
    /*height:100px; (Handled in map.css)*/ 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-bottom:1px solid #dfdfdf;
}

.dotdotdot {
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width:100%;
}

.info-cell .fas {
	color: #103851;  
	color: var(--color-primary);
}


.map-in-side-panel-mode {
	padding-right:0px;
}


.card-header {
    border-radius:0px !important;
    background-color:white;
    background-color: var(--color-white);
    margin:0px;
}
.events-side-panel {
	padding-top: 0px;
    padding-left:0px;
	display:block;
}

.side-panel-title {
	border-bottom: 3px solid #5a2a33;
	border-bottom: 3px solid var(--color-secondary);
	line-height: 1.2;
	font-size:24px !important;
    color: #5a2a33;
	color: var(--color-secondary);
    background-color:white;
    background-color: var(--color-white);
	padding:10px 0px 0px 0px !important;
	margin:0px 5px 8px 5px!important;
}

.panel-group .card {
	margin:5px;
}

.panel-group .card-header {
	padding:0px;
}

.panel-group button{

	margin:0px;
    color:#103851;
    color: var(--color-primary);
	font-size:17px;
	text-decoration: none !important;
    padding:4px 8px;
    width:100%;
    text-align:left;
}

.panel-group button:hover
/*, .panel-group button:visited, .panel-group button:active*/
{

	text-decoration: none;
    color:103851;
    color: var(--color-primary);
}

hr.divider {
	margin:5px 0px 5px !important;
}

td.info-cell {
	font-size:15px;
    padding-right:5px;
    vertical-align:top;
}
.panel-group .panel-body {
	margin:10px 20px 10px;
}

.panel-body p{
	font-size:15px;
    margin-bottom: 0px;
}

.panel-body .btn {
	margin:10px 0px 0px;
}

.badge {
	font-size:12px;
    color:103851;
	color: var(--color-primary);
}
